.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.y1{bottom:1.069023px;}
.h2{height:634.465310px;}
.h0{height:636.363896px;}
.h1{height:636.603357px;}
.w3{width:842.390336px;}
.wc{width:845.597406px;}
.w4{width:847.200941px;}
.w1{width:848.804476px;}
.w8{width:850.408011px;}
.wa{width:852.011545px;}
.we{width:857.356662px;}
.w2{width:861.632755px;}
.w6{width:867.512383px;}
.w5{width:872.322988px;}
.wb{width:876.599081px;}
.w7{width:880.875174px;}
.wd{width:895.306988px;}
.w0{width:900.000000px;}
.w9{width:900.117593px;}
.x7{left:0.000000px;}
.xa{left:2.138047px;}
.x5{left:9.621209px;}
.x8{left:11.759256px;}
.x3{left:13.897302px;}
.x4{left:16.035349px;}
.x1{left:19.242419px;}
.xb{left:21.380465px;}
.x6{left:24.587535px;}
.x0{left:25.656558px;}
.x9{left:27.260093px;}
.x2{left:28.863628px;}
@media print{
.y0{bottom:0.000000pt;}
.y1{bottom:1.333333pt;}
.h2{height:791.333333pt;}
.h0{height:793.701333pt;}
.h1{height:794.000000pt;}
.w3{width:1050.666667pt;}
.wc{width:1054.666667pt;}
.w4{width:1056.666667pt;}
.w1{width:1058.666667pt;}
.w8{width:1060.666667pt;}
.wa{width:1062.666667pt;}
.we{width:1069.333333pt;}
.w2{width:1074.666667pt;}
.w6{width:1082.000000pt;}
.w5{width:1088.000000pt;}
.wb{width:1093.333333pt;}
.w7{width:1098.666667pt;}
.wd{width:1116.666667pt;}
.w0{width:1122.520000pt;}
.w9{width:1122.666667pt;}
.x7{left:0.000000pt;}
.xa{left:2.666667pt;}
.x5{left:12.000000pt;}
.x8{left:14.666667pt;}
.x3{left:17.333333pt;}
.x4{left:20.000000pt;}
.x1{left:24.000000pt;}
.xb{left:26.666667pt;}
.x6{left:30.666667pt;}
.x0{left:32.000000pt;}
.x9{left:34.000000pt;}
.x2{left:36.000000pt;}
}
